<?php namespace Channel\Lib;
use Dever;
use Dever\Project;
use Manage\Lib\Auth;
class Config extends Auth
{
    public function getTree()
    {
        $data = Dever::db('config', 'channel')->select([]);
        $result = array();
        $result[] = array
        (
            'id' => 'root',
            'name' => '全部配置',
            'children' => $data,
        );
        return $result;
    }
}